## rtspreal rtspreal |

## Types and Values

struct | GstRTSPReal

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTSPReal

## Implemented Interfaces

GstRTSPReal implements GstRTSPExtension.

## Description

A RealMedia RTSP extension

## Synopsis

### Element Information

plugin | realmedia
author | Wim Taymans <wim.taymans@gmail.com>
class | Network/Extension/Protocol

### Element Pads

## Functions

## Types and Values

### struct GstRTSPReal

    struct GstRTSPReal;